{
  "verseBefore": "Apok pato dayq nưq ji xuum xung xiaq nưq phayh truh xing xuum paxarêh, xuumklaak kaxaay tamaq ji xuum tuuôq don dik, ",
  "verseAfter": "Apok pato dayq nưq ji xuum xung xiaq nưq phayh truh xing xuum paxarêh, xuum klaak kaxaay tamaq ji xuum tuuôq don dik, ",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "1ti",
  "activeChapter": 1,
  "activeVerse": 5,
  "modifiedTimestamp": "2021-10-20T09:37:26.142Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "1ti",
      "chapter": 1,
      "verse": 5
    },
    "tool": "wordAlignment",
    "groupId": "chapter_1"
  }
}
